prefix=/root/.dibs/srib-dibs-builder-s42-u64/workspace/jobs/50342/source/package/2.4-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=/root/.dibs/srib-dibs-builder-s42-u64/workspace/jobs/50342/source/package/2.4-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
libdir=/root/.dibs/srib-dibs-builder-s42-u64/workspace/jobs/50342/source/package/2.4-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build/lib
includedir=/root/.dibs/srib-dibs-builder-s42-u64/workspace/jobs/50342/source/package/2.4-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build/include
datarootdir=/root/.dibs/srib-dibs-builder-s42-u64/workspace/jobs/50342/source/package/2.4-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build/share
datadir=/root/.dibs/srib-dibs-builder-s42-u64/workspace/jobs/50342/source/package/2.4-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build/share
pkgdatadir=/root/.dibs/srib-dibs-builder-s42-u64/workspace/jobs/50342/source/package/2.4-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build/share/elementary
themes=${pkgdatadir}/themes
eoincludedir=${datadir}/eolian/include
eolian_flags=-I${eoincludedir}/elementary-1

Name: elementary++
Description: Elementary C++ bindings
Requires.private: elocation >= 0.1.0 ecore-x >= 1.13.0     icu-i18n >= 4.8         efl >= 1.13.0     eina >= 1.13.0     eet >= 1.13.0     evas >= 1.13.0     ecore >= 1.13.0     ecore-evas >= 1.13.0     ecore-file >= 1.13.0     ecore-input >= 1.13.0     edje >= 1.13.0     eo >= 1.13.0     ethumb_client >= 1.13.0     ecore-imf >= 1.13.0     ecore-con >= 1.13.0     eio >= 1.13.0     eldbus >= 1.13.0     efreet >= 1.13.0     efreet-mime >= 1.13.0     efreet-trash >= 1.13.0     eio >= 1.13.0          
Version: 1.13.0
Libs: -L${libdir} -lelementary -L/root/.dibs/srib-dibs-builder-s42-u64/workspace/jobs/50342/source/package/2.4-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build/lib -lefl -leina -lpthread -leet -levas -lecore -lecore_evas -lecore_file -lecore_input -ledje -leo -lethumb_client -lecore_imf -lecore_con -leldbus -lefreet -lefreet_mime -lefreet_trash -leio -ldl -lm
Cflags: -I${includedir}/elementary-1 -I${includedir}/elementary-cxx-1
